<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Página HTML básica</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<style>
		body {
    font-family:Arial, Helvetica, Sans-serif;
	  font-size: 16px;

		}
  </style>
	
</head>
<body>
  <h2>Orientações</h2>
	<p>Esta é uma página chamada <b>index.html</b> que está dentro da pasta <b>www</b> do template. Ela foi criada apenas para orientá-lo na utilização do template e deve ser substituída pela página inicial do aplicativo móvel que deve ser criada na mesma pasta e com mesmo nome.</p>
	<p>A documentação de todos os componentes do framework jQuery Mobile está na pasta <b>demos</b> do template. Para acessá-la basta executar o arquivo <b>index.html</b> que está nesta pasta.</p>
</body>  
</html>